Security Lab

Выполнение произвольного кода в Apache Log4J

Дата публикации:10.12.2021
Всего просмотров:5273
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 9.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H/E:P/RL:O/RC:C]
CVE ID: CVE-2021-44228
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Apache Log4j
Уязвимые версии: Apache Log4j версии 2.14.1, 2.14.0, 2.13.0, 2.13.3, 2.13.2, 2.13.1, 2.12.1, 2.12.0, 2.11.2, 2.11.1, 2.11.0, 2.10.0, 2.9.1, 2.9.0, 2.8.2, 2.0, 2.0.1, 2.0.2, 2.1, 2.2, 2.3, 2.4, 2.4.1, 2.5, 2.6, 2.6.1, 2.6.2, 2.7, 2.8, 2.8.1
Описание:

Выполнение произвольного кода в Apache Log4J

URL производителя: http://www.apache.org
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.lunasec.io/docs/blog/log4j-zero-day/
https://github.com/apache/logging-log4j2/pull/608
https://github.com/advisories/GHSA-jfh8-c2jp-5v3q